SCITE(1)

NAME
SciTE - a programmers text editor

SYNOPSIS
SciTE [file ..]

DESCRIPTION
SciTE is a graphical GTK+ based editor. It has support for indenting, highlighting, and shortcuts in a myriad of languages and can be extended by editing object-oriented configuration files.

Support is included for Java, C, C++, C#, Shell, Apache.

ON-LINE HELP
Type Alt-H or Click the Help Pulldown menu.

AUTHOR
Most of SciTE was made by Neil Hodgson, with a lot of help from others. See Help

BUGS
Probably.